[office]
AcroRd32.exe=1
WINWORD.EXE=1
EXCEL.EXE=1
POWERPNT.EXE=1
et.exe=1
wps.exe=1
Yozo_Office.exe=1
Yozo_Pdf.exe=1
Yozo_Calc.exe=1
Yozo_Impress.exe=1
Yozo_Writer.exe=1
[ie]
IEXPLORE.EXE=1
RsBrowser.exe=1
TheWorld.exe=1
twchrome.exe=1
chrome.exe=1
115br.exe=1
SogouExplorer.exe=1
firefox.exe=1
opera.exe=1
TTraveler.exe=1
Maxthon.exe=1
Safari.exe=1
360chrome.exe=1
360se.exe=1
GreenBrowser.exe=1
BeeExplorer.exe=1
XBrowser.exe=1
luna.exe=1
CHGreenBrowser.exe=1
avant.exe=1
TaoBrowser.exe=1
caimao.exe=1
Sleipnir.exe=1
SaaYaa.exe=1
tango3.exe=1
liebao.exe=1
caiyun.exe=1
baidubrowser.exe=1
115chrom.exe=1
baiduplayerbrowser.exe=1
